@charset "UTF-8";
/* CSS Document */

#wrapper {background-color:#FFF;
	max-width:960px;
	min-width:300px;
	padding: 0 5px;
	margin: 0 auto;

	}
	
	

	
#toplinks  {float:right;margin: 5px 0 0 0/*/position:absolute;top:5px;right:5px*/
	}

#header {width:auto;
	height:120px;
	background: url('img/header-bg-120px.png') repeat-x 0 0;
	position:relative;
	background-size:100% 100%;
	}

#header .header-logo-image{
	margin: 15px 0 0 2%;
	height:80px;
	width:inherit;
	clear:left;
	border: 1px solid transparent
	}

#header h1  {color:#666;
	font-weight:normal;
	font-size:1.5em;
	line-height:1;
	position:absolute;
	right:10px;
	bottom:0px}
	
	
	#banner {margin-bottom:15px}
	
hr.divider   {border:none;
	height:5px;
	width:100%;
	clear:both;
	float:none;
	padding:0px;
	color:trasparent;
	background: transparent url('img/operas-strip.png') no-repeat 0 0;
	background-size:100% 5px ;
	margin:0 0 15px 0}
	

#footer {
	margin:10px 0 0 0;
	clear:both;
}


#wrapper,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width:960px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 0px;
  padding-right: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}
#content,
.region-sidebar-first,
.region-sidebar-second {
  padding-left: 10px;
  padding-right: 10px;}
  
  
  
  #content   {padding-bottom: 10px}

/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

